.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.316517,0.228728,-0.228735,0.316526,0,0);-ms-transform:matrix(0.316517,0.228728,-0.228735,0.316526,0,0);-webkit-transform:matrix(0.316517,0.228728,-0.228735,0.316526,0,0);}
.m1{transform:matrix(0.353884,-0.165149,0.165149,0.353884,0,0);-ms-transform:matrix(0.353884,-0.165149,0.165149,0.353884,0,0);-webkit-transform:matrix(0.353884,-0.165149,0.165149,0.353884,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.367200px;}
.ls12{letter-spacing:-0.193200px;}
.ls7{letter-spacing:-0.054000px;}
.ls1e{letter-spacing:-0.046800px;}
.lsb{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.032400px;}
.ls1b{letter-spacing:-0.031200px;}
.ls14{letter-spacing:-0.030800px;}
.ls1a{letter-spacing:-0.026400px;}
.ls1c{letter-spacing:-0.025200px;}
.ls19{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.019600px;}
.ls16{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.018000px;}
.lsc{letter-spacing:-0.016800px;}
.ls0{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.014000px;}
.ls11{letter-spacing:-0.011200px;}
.ls3{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.007200px;}
.ls15{letter-spacing:-0.005600px;}
.ls1d{letter-spacing:-0.003600px;}
.lse{letter-spacing:-0.002800px;}
.ls17{letter-spacing:-0.002400px;}
.ls9{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.002800px;}
.lsa{letter-spacing:0.180600px;}
.ls6{letter-spacing:11.995200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.002800px;}
.ws7{word-spacing:0.003600px;}
.wsd{word-spacing:0.005600px;}
.ws0{word-spacing:0.007200px;}
.wsb{word-spacing:0.008400px;}
.ws12{word-spacing:0.009600px;}
.ws5{word-spacing:0.010800px;}
.ws9{word-spacing:0.014000px;}
.ws4{word-spacing:0.014400px;}
.ws8{word-spacing:0.016800px;}
.ws10{word-spacing:0.019200px;}
.wsc{word-spacing:0.019600px;}
.ws15{word-spacing:0.021600px;}
.ws11{word-spacing:0.024000px;}
.ws3{word-spacing:0.025200px;}
.ws13{word-spacing:0.026400px;}
.wsf{word-spacing:0.030800px;}
.ws14{word-spacing:0.031200px;}
.ws17{word-spacing:0.039600px;}
.ws6{word-spacing:0.050400px;}
.wse{word-spacing:0.193200px;}
.ws2{word-spacing:0.352800px;}
._4{margin-left:-13.183200px;}
._5{margin-left:-12.070800px;}
._6{margin-left:-9.878400px;}
._1{margin-left:-7.192800px;}
._9{margin-left:-4.930000px;}
._12{margin-left:-3.686800px;}
._3{margin-left:-2.336400px;}
._2{margin-left:-1.252800px;}
._0{width:1.440000px;}
._b{width:259.197200px;}
._14{width:359.980400px;}
._11{width:361.988000px;}
._a{width:365.205200px;}
._13{width:379.180000px;}
._d{width:392.737600px;}
._c{width:400.227600px;}
._f{width:448.190400px;}
._15{width:461.351600px;}
._7{width:474.776400px;}
._8{width:485.940000px;}
._10{width:488.158800px;}
._e{width:504.635200px;}
.fc7{color:rgb(0,173,239);}
.fc5{color:rgb(250,178,11);}
.fc0{color:rgb(91,143,210);}
.fc4{color:rgb(128,204,40);}
.fc1{color:rgb(35,31,32);}
.fc6{color:rgb(16,15,13);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(220,9,96);}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:36.120000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:133.741126px;}
.fs2{font-size:221.632629px;}
.y1{bottom:0.187451px;}
.y34{bottom:27.270681px;}
.y1e{bottom:42.957516px;}
.y0{bottom:59.359477px;}
.y39{bottom:64.075744px;}
.y1b{bottom:72.617416px;}
.y38{bottom:76.572163px;}
.y37{bottom:89.068583px;}
.y1a{bottom:89.800110px;}
.y36{bottom:101.565003px;}
.y33{bottom:184.260096px;}
.y18{bottom:187.991152px;}
.ya{bottom:202.320686px;}
.y17{bottom:206.735781px;}
.y32{bottom:207.691469px;}
.y16{bottom:225.480410px;}
.y31{bottom:231.122841px;}
.y9{bottom:233.562203px;}
.y15{bottom:249.848569px;}
.y30{bottom:254.554214px;}
.y8{bottom:264.803721px;}
.y14{bottom:268.593199px;}
.y2f{bottom:277.985586px;}
.y13{bottom:292.961358px;}
.y7{bottom:296.045239px;}
.y2e{bottom:301.416959px;}
.y12{bottom:311.705987px;}
.y2d{bottom:324.848331px;}
.y6{bottom:327.286756px;}
.y11{bottom:336.074146px;}
.y2c{bottom:348.279704px;}
.y10{bottom:354.818775px;}
.y5{bottom:358.528274px;}
.y2b{bottom:371.711076px;}
.yf{bottom:373.563405px;}
.y4{bottom:389.769792px;}
.y2a{bottom:390.455706px;}
.ye{bottom:397.931563px;}
.y29{bottom:413.887547px;}
.yd{bottom:416.676193px;}
.y3{bottom:421.011309px;}
.y28{bottom:437.318920px;}
.yc{bottom:446.667881px;}
.y2{bottom:452.252827px;}
.y27{bottom:460.750292px;}
.yb{bottom:463.850575px;}
.y26{bottom:484.181665px;}
.y25{bottom:502.926138px;}
.y24{bottom:521.671392px;}
.y23{bottom:545.103233px;}
.y22{bottom:575.095390px;}
.y19{bottom:612.682592px;}
.y21{bottom:637.442680px;}
.y20{bottom:654.369503px;}
.y1f{bottom:671.296327px;}
.y42{bottom:1065.095377px;}
.y3e{bottom:1067.344789px;}
.y1c{bottom:1080.611788px;}
.y41{bottom:1082.278071px;}
.y3d{bottom:1084.527483px;}
.y40{bottom:1100.585471px;}
.y3c{bottom:1101.710177px;}
.y1d{bottom:1105.405461px;}
.y3f{bottom:1117.768165px;}
.y3b{bottom:1118.892871px;}
.y3a{bottom:1136.075565px;}
.y35{bottom:1163.806439px;}
.hd{height:20.112000px;}
.hc{height:23.464000px;}
.h4{height:27.792000px;}
.h5{height:30.168000px;}
.ha{height:30.268560px;}
.hb{height:46.928000px;}
.h3{height:60.120000px;}
.h6{height:60.336000px;}
.h8{height:101.776997px;}
.h7{height:168.662431px;}
.h1{height:1159.071895px;}
.h9{height:1175.473856px;}
.h2{height:1236.989020px;}
.h0{height:1237.176471px;}
.w1{width:909.918301px;}
.w2{width:910.699346px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.xc{left:29.679739px;}
.x5{left:50.205152px;}
.xb{left:209.708129px;}
.x2{left:210.882353px;}
.x6{left:220.167425px;}
.xa{left:435.823217px;}
.x3{left:576.411765px;}
.x4{left:587.658824px;}
.xd{left:589.102508px;}
.x9{left:649.811320px;}
.x7{left:665.139499px;}
.x8{left:785.711875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.313426pt;}
.ls12{letter-spacing:-0.164907pt;}
.ls7{letter-spacing:-0.046092pt;}
.ls1e{letter-spacing:-0.039946pt;}
.lsb{letter-spacing:-0.028679pt;}
.ls4{letter-spacing:-0.027655pt;}
.ls1b{letter-spacing:-0.026631pt;}
.ls14{letter-spacing:-0.026290pt;}
.ls1a{letter-spacing:-0.022534pt;}
.ls1c{letter-spacing:-0.021510pt;}
.ls19{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.018437pt;}
.ls10{letter-spacing:-0.016730pt;}
.ls16{letter-spacing:-0.016388pt;}
.ls5{letter-spacing:-0.015364pt;}
.lsc{letter-spacing:-0.014340pt;}
.ls0{letter-spacing:-0.012291pt;}
.lsd{letter-spacing:-0.011950pt;}
.ls11{letter-spacing:-0.009560pt;}
.ls3{letter-spacing:-0.009218pt;}
.ls18{letter-spacing:-0.008194pt;}
.lsf{letter-spacing:-0.007170pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls15{letter-spacing:-0.004780pt;}
.ls1d{letter-spacing:-0.003073pt;}
.lse{letter-spacing:-0.002390pt;}
.ls17{letter-spacing:-0.002049pt;}
.ls9{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.002390pt;}
.lsa{letter-spacing:0.154152pt;}
.ls6{letter-spacing:10.238581pt;}
.ws16{word-spacing:-0.003073pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.002390pt;}
.ws7{word-spacing:0.003073pt;}
.wsd{word-spacing:0.004780pt;}
.ws0{word-spacing:0.006146pt;}
.wsb{word-spacing:0.007170pt;}
.ws12{word-spacing:0.008194pt;}
.ws5{word-spacing:0.009218pt;}
.ws9{word-spacing:0.011950pt;}
.ws4{word-spacing:0.012291pt;}
.ws8{word-spacing:0.014340pt;}
.ws10{word-spacing:0.016388pt;}
.wsc{word-spacing:0.016730pt;}
.ws15{word-spacing:0.018437pt;}
.ws11{word-spacing:0.020485pt;}
.ws3{word-spacing:0.021510pt;}
.ws13{word-spacing:0.022534pt;}
.wsf{word-spacing:0.026290pt;}
.ws14{word-spacing:0.026631pt;}
.ws17{word-spacing:0.033801pt;}
.ws6{word-spacing:0.043019pt;}
.wse{word-spacing:0.164907pt;}
.ws2{word-spacing:0.301135pt;}
._4{margin-left:-11.252606pt;}
._5{margin-left:-10.303110pt;}
._6{margin-left:-8.431772pt;}
._1{margin-left:-6.139461pt;}
._9{margin-left:-4.208033pt;}
._12{margin-left:-3.146892pt;}
._3{margin-left:-1.994249pt;}
._2{margin-left:-1.069336pt;}
._0{width:1.229121pt;}
._b{width:221.239451pt;}
._14{width:307.263605pt;}
._11{width:308.977205pt;}
._a{width:311.723267pt;}
._13{width:323.651548pt;}
._d{width:335.223726pt;}
._c{width:341.616864pt;}
._f{width:382.555823pt;}
._15{width:393.789650pt;}
._7{width:405.248475pt;}
._8{width:414.777238pt;}
._10{width:416.671110pt;}
._e{width:430.734648pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:30.830460pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:114.155606pt;}
.fs2{font-size:189.175968pt;}
.y1{bottom:0.160000pt;}
.y34{bottom:23.277067pt;}
.y1e{bottom:36.666667pt;}
.y0{bottom:50.666667pt;}
.y39{bottom:54.692267pt;}
.y1b{bottom:61.983067pt;}
.y38{bottom:65.358667pt;}
.y37{bottom:76.025067pt;}
.y1a{bottom:76.649467pt;}
.y36{bottom:86.691467pt;}
.y33{bottom:157.276400pt;}
.y18{bottom:160.461067pt;}
.ya{bottom:172.692133pt;}
.y17{bottom:176.460667pt;}
.y32{bottom:177.276400pt;}
.y16{bottom:192.460267pt;}
.y31{bottom:197.276400pt;}
.y9{bottom:199.358533pt;}
.y15{bottom:213.259867pt;}
.y30{bottom:217.276400pt;}
.y8{bottom:226.024933pt;}
.y14{bottom:229.259467pt;}
.y2f{bottom:237.276400pt;}
.y13{bottom:250.059067pt;}
.y7{bottom:252.691333pt;}
.y2e{bottom:257.276400pt;}
.y12{bottom:266.058667pt;}
.y2d{bottom:277.276400pt;}
.y6{bottom:279.357733pt;}
.y11{bottom:286.858267pt;}
.y2c{bottom:297.276400pt;}
.y10{bottom:302.857867pt;}
.y5{bottom:306.024133pt;}
.y2b{bottom:317.276400pt;}
.yf{bottom:318.857467pt;}
.y4{bottom:332.690533pt;}
.y2a{bottom:333.276000pt;}
.ye{bottom:339.657067pt;}
.y29{bottom:353.276400pt;}
.yd{bottom:355.656667pt;}
.y3{bottom:359.356933pt;}
.y28{bottom:373.276400pt;}
.yc{bottom:381.256267pt;}
.y2{bottom:386.023333pt;}
.y27{bottom:393.276400pt;}
.yb{bottom:395.922667pt;}
.y26{bottom:413.276400pt;}
.y25{bottom:429.275867pt;}
.y24{bottom:445.276000pt;}
.y23{bottom:465.276400pt;}
.y22{bottom:490.876400pt;}
.y19{bottom:522.959200pt;}
.y21{bottom:544.093333pt;}
.y20{bottom:558.541333pt;}
.y1f{bottom:572.989333pt;}
.y42{bottom:909.119067pt;}
.y3e{bottom:911.039067pt;}
.y1c{bottom:922.363200pt;}
.y41{bottom:923.785467pt;}
.y3d{bottom:925.705467pt;}
.y40{bottom:939.411867pt;}
.y3c{bottom:940.371867pt;}
.y1d{bottom:943.526000pt;}
.y3f{bottom:954.078267pt;}
.y3b{bottom:955.038267pt;}
.y3a{bottom:969.704667pt;}
.y35{bottom:993.374533pt;}
.hd{height:17.166728pt;}
.hc{height:20.027849pt;}
.h4{height:23.722042pt;}
.h5{height:25.750092pt;}
.ha{height:25.835926pt;}
.hb{height:40.055699pt;}
.h3{height:51.315816pt;}
.h6{height:51.500184pt;}
.h8{height:86.872416pt;}
.h7{height:143.962912pt;}
.h1{height:989.333333pt;}
.h9{height:1003.333333pt;}
.h2{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w1{width:776.666667pt;}
.w2{width:777.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.xc{left:25.333333pt;}
.x5{left:42.852933pt;}
.xb{left:178.997733pt;}
.x2{left:180.000000pt;}
.x6{left:187.925333pt;}
.xa{left:371.999733pt;}
.x3{left:492.000000pt;}
.x4{left:501.600000pt;}
.xd{left:502.832267pt;}
.x9{left:554.650667pt;}
.x7{left:567.734133pt;}
.x8{left:670.649467pt;}
}
